Bug 429448 - bgpd cannot send updates for IPv6 networks
bgpd cannot send updates for IPv6 networks
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Nagy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-20 06:11 EST by Tomasz Kepczynski
Modified: 2016-07-26 19:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 13:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Kepczynski 2008-01-20 06:11:49 EST
Description of problem:
As in title, IPv4 updates are sent, IPv6 are not. This
is described here:
http://www.gossamer-threads.com/lists/quagga/users/15487
and here:
http://lists.quagga.net/pipermail/quagga-users/2007-September/008902.html
The second link also has patch which is supposedly commited
to quagga CVS:
http://www.dishone.st/pipermail/zebra-pj-commit/2007-September/002161.html
Please include that patch in fedora rpm.

Version-Release number of selected component (if applicable):
quagga-0.99.9-3.fc8.x86_64

How reproducible:
always
Comment 1 Fedora Update System 2008-03-05 16:05:30 EST
quagga-0.99.9-4.fc8 has been submitted as an update for Fedora 8
Comment 2 Martin Nagy 2008-03-05 16:19:19 EST
Fixed in rawhide: quagga-0.99.9-6.fc9
Link for fedora 8 update request:
https://admin.fedoraproject.org/updates/F8/pending/quagga-0.99.9-4.fc8
If you would like, you can download rpm and test it, I backported the patch from
upstream CVS repository, so there shouldn't be any problems. Thanks.
Comment 3 Fedora Update System 2008-03-06 11:39:30 EST
quagga-0.99.9-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.